Package uk.ac.starlink.vo

## Interface UrlHandler

-     public interface UrlHandler

  Defines behaviour when a URL is clicked. Typically it might launch a browser or something.
  Since:
    7 May 2015
  Author:
    Mark Taylor

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `void` | `clickUrl​(java.net.URL url)` | Accept a URL that a user has clicked on.

- - ### Method Detail

    - #### clickUrl

          void clickUrl​(java.net.URL url)

      Accept a URL that a user has clicked on.
      Parameters:
        `url` - URL

Copyright © 2018 Central Laboratory of the Research Councils. All Rights Reserved.